安装Anacanda (Python3.6)

都是亲测,绝对可靠

一.安装Anacanda (Python3.6)

安装Anacanda (Python3.6)

 

一直Next (Just me)

添加环境变量

把Anaconda3与Script添加到Path里面

二,下载TensorFlow

下载我放在D:/Anaconda3里面

Install

可能出现错误:

错误1:.distributed 1.21.8 requires msgpack, which is not installed.

错误2:google-auth 1.11.0 has requirement setuptools>=40.3.0, but you'll have setuptools 39.1.0 which is incompatible. tensorboard 2.1.0 has requirement setuptools>=41.0.0, but you'll have setuptools 3 site:blog.csdn.net

错误3:

错误4:Cannot uninstall 'wrapt'. It is a distutils installed project and thus we cannot

解决:

先根据提示安装包

pip install msgpack

然后升级setuptools 如图:

错误3是因为系统盘空间不足,清理一下既可

pip install wrapt --ignore-installed

 

至此成功安装

三、安装keras

conda install -c conda-forge keras

为y

安装一次不行就继续安装

结束:

四、Pycharm环境设置

pycharm我之前就安装过  所以直接跳到下一步

选择Anacanda

版权声明:本文为博主原创文章,遵循版权协议,转载请附上原文出处链接和本声明。
本文链接:
欢乐生肖 北京两步彩 幸运飞艇官网 欢乐生肖 上海时时乐 欢乐生肖 平安彩票 一分时时彩 上海时时乐 北京快3